<bugID>1335765<Summary>Navigation using the right/left arrows in device permission box is blocked</Summary><Description>[Affected versions]: 
Nightly 54.0a1

[Affected platforms]:
Platforms: Windows 10 x 64, Mac OS X 10.11 and Ubuntu 16.04 x64

[Steps to reproduce]:
1. Go to permission.site.
2. Click Camera + Microphone.
3. Press tab to navigate to device permission icon in identity block and press enter.
4. Press right arrow 3 times.

[Expected result]:
Navigation using the right/left arrows in device permission box should be accessible.

[Actual result]:
Navigation using the right/left arrows in device permission box is blocked in "Camera to share:" or in "Remember this decision".</Description></bugID>